Summary: Oracle Virtual Server Utilities
Name: ovs-utils
Version: 1.1
Release: 1
License: GPL2
Group: System Environment/Base
Source: ovs-utils-%{version}.tar.gz
Patch1: dummy.patch
# End Oracle Patches

BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

%description
Oracle Virtual Server Utilities provides configuration settings
and additional utilities needed for the virtualization environment.

%prep

%setup -q
%patch1 -p0

%build 

%install
make DESTDIR='%{buildroot}' install
install -d -m0755 -p '%{buildroot}'/OVS

%clean
rm -rf '%{buildroot}'

%files
%defattr(-,root,root)
/usr/lib/ovs/*
%dir /OVS


%changelog
* Wed Sep 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 1.1-1
- Rebuild for 3.0.2 release

* Mon Feb 28 2011 A.misherfi <adnan.misherfi@oracle.com> 1.0-34
- Remove Obselete files, and add a script to change and configure 
  managment interface 
